Bug 682525 - Patch for asymptote: syntax.vim file not installed for current vim version
Summary: Patch for asymptote: syntax.vim file not installed for current vim version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: asymptote
Version: 14
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-06 12:15 UTC by Stefan Hoelldampf
Modified: 2011-03-17 18:52 UTC (History)
1 user (show)

Fixed In Version: asymptote-2.08-4.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-14 05:38:21 UTC


Attachments (Terms of Use)
asymptote-syntax.vim.patch (673 bytes, patch)
2011-03-06 12:15 UTC, Stefan Hoelldampf
no flags Details | Diff

Description Stefan Hoelldampf 2011-03-06 12:15:47 UTC
Created attachment 482515 [details]
asymptote-syntax.vim.patch

Description of problem:
The current asymptote package does not install/symlink the syntax file syntax.vim for the current version 7.3 of vim.

The attached patch for the spec file makes sure that the syntax file is also available for vim-7.2 and the current version vim-7.3.

The patch should also be applied to F15 and Rawhide which have the same issue.

Version-Release number of selected component (if applicable):
asymptote-2.04-1.fc14.x86_64

Comment 1 Fedora Update System 2011-03-08 22:09:32 UTC
asymptote-2.08-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/asymptote-2.08-4.fc14

Comment 2 Fedora Update System 2011-03-08 22:09:49 UTC
asymptote-2.08-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/asymptote-2.08-4.fc15

Comment 3 Fedora Update System 2011-03-14 05:38:08 UTC
asymptote-2.08-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2011-03-17 18:52:34 UTC
asymptote-2.08-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.